### Property

# Clutter ChildMeta:container

since: 13

#### Declaration

    property container: Clutter.Container [ read, write, construct-only ]

#### Description [src]

The `ClutterContainer` that created this `ClutterChildMeta`.

Type: | `ClutterContainer`
Available since: | 13

Getter method | `clutter_child_meta_get_container()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes